Bug 879752 - Review Request: xs-tools - OLPC XS Tools [NEEDINFO]
Summary: Review Request: xs-tools - OLPC XS Tools
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 879878 (view as bug list)
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW 879749 879754 879755
TreeView+ depends on / blocked
 
Reported: 2012-11-24 04:49 UTC by Alex
Modified: 2020-11-07 14:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
mattia.verga: needinfo? (aadavis1)


Attachments (Terms of Use)

Description Alex 2012-11-24 04:49:49 UTC
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-tools.spec
SRPM URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-tools-0.5.5.g49ddc07-2.fc17.src.rpm
Description: Hi! I just finished packaging up xs-tools, and I would appreciate a review so that I can get it into Fedora extras.

Fedora Account System Username:aadavis1

Comment 1 Michael S. 2012-11-25 10:18:57 UTC
*** Bug 879878 has been marked as a duplicate of this bug. ***

Comment 2 Alex 2012-11-27 01:12:27 UTC
does this need to be orphaned?

Comment 3 Michael S. 2012-11-27 05:55:09 UTC
no, orphaned packages are package that were uploaded in the repository, and who are no longer under the responsability of someone. This package was not uploaded yet.

However, maybe you mean't something else by "orphaned", or maybe this was for another bug ?

Comment 4 Alex 2012-11-27 13:39:59 UTC
why is this package marked as duplicate, is another student working on it?

Comment 5 Chris Tyler 2012-11-28 22:21:48 UTC
Alex, the *other* bug was marked as a duplicate of this one, and is therefore closed. This bug is still open.

Comment 6 Alex 2012-12-02 00:16:43 UTC
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-tools.spec
SRPM URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-tools-0.5.5.g49ddc07-2.fc17.src.rpm
Description: Hi, I have rebuild this package to meet Fedora Packaging Guideline.I would appreciate your feedback and review.


Fedora Account System Username: aadavis1

Comment 7 Pranav Kant 2014-09-14 07:20:36 UTC
Please update the SRPM link. Its a 0 bytes SRPM.

Comment 8 Paul Dufresne 2020-04-07 18:20:49 UTC
The account http://matrix.senecac.on.ca/~aadavis1/ were the files were hosted does not seems to exist anymore (404).
And I saw no activity on koji since 2012 from Alex, the original poster.

Comment 9 Mattia Verga 2020-11-07 14:23:33 UTC
Alex, do you still want to package this? Can you provide updated spec and srpm?


Note You need to log in before you can comment on or make changes to this bug.